To run this website, place the Jerome_Milktea_Shop file on
the www folder within wamp64. Activate the wamp server, and
type the ip address of the chosen live port and the file path
of this website named index.php.